Malicious Package Affecting flame-vali Open this link in a new tab package, versions *


0.0
critical
  • Exploit Maturity

    Mature

  • Attack Complexity

    Low

  • Confidentiality

    High

  • Integrity

    High

  • Availability

    High

Do your applications use this vulnerable package?

In a few clicks we can analyze your entire application and see what components are vulnerable in your application, and suggest you quick fixes.

Test your applications
  • snyk-id

    SNYK-JS-FLAMEVALI-2870630

  • published

    15 Jun 2022

  • disclosed

    15 Jun 2022

  • credit

    Carlos Fernandez

Introduced: 15 Jun 2022

New Malicious CWE-506 Open this link in a new tab

How to fix?

Avoid using flame-vali altogether.

Overview

flame-vali is a malicious package. It's making multiple attempts to disable Windows Defender on the infected system before downloading Discord.exe which is a known trojan and a potential cryptominer.

References